<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function lights_store_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'lights-store' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$lights_store_config = array();
	tgmpa( $plugins, $lights_store_config );
}
add_action( 'tgmpa_register', 'lights_store_register_recommended_plugins_set' );
